<!DOCTYPE html>
<html>
	<head>
		<title>Calculadora</title>
		<meta http-equiv="Content-Type" content="text/html;">
		<meta charset="utf-8">
	</head>

	<body>
		<script language="javascript">
		//Informar a qt de horas trabalhadas, e o valor do INSS
			var qnt;
			var vht;
			var inss;
			var tdes;
			var sb;
			var sl;

			qnt = parseFloat(window.prompt('Informe a quantidade de horas trabalhadas por mes (135 a 180): ','Digite aqui'));
			vht = parseFloat(window.prompt('Informe o valor da hora trabalhada (25 a 50):','Digite aqui'));
			inss = parseFloat(window.prompt('Informe o percentual de desconto INSS:','Digite aqui'));

			sb = vht * qht;
			tdes = (inss/100)*sb;
			sl = sb - tdes;

			document.write('<p><b>DEMONSTRATIVO PARA CÁLCULO DO SALÁRIO LÍQUIDO</b>');

			document.write('<p>Quantidade de horas trabalhadas (135 a 180) => <b>' + qnt + '</b>');
			if(qnt > 180){
				document.write('...(<b>Valor Máximo Excedido</b>');
			}
			if(qnt < 150){
				document.write('...(<b>Valor Mínimo Inválido</b>');
			}

			document.write('<p>Valor da hora trabalhada (25 a 50) => <b>' + vht + '</b>');
			if(vht > 50){
				document.write('...(<b>Valor Máximo Excedido</b>');
			}
			if(vht < 25){
				document.write('...(<b>Valor Mínimo Inválido</b>');
			}

			document.write('<p>Percentual de desconto INSS (5 a 15) => <b>' + inss + '</b>');
			if(inss > 15){
				document.write('...(<b>Valor Máximo Excedido</b>');
			}
			if(inss < 5){
				document.write('...(<b>Valor Mínimo Inválido</b>');
			}
			//Registra salarios
			document.write('<p>====================================================</p>');
			document.write('<p><b>Salário bruto = </b>' + sb);
			document.write('<p>Total de descontos INSS = ' + tdes + '</p>');
			document.write('<p><b>Salário Liquido = </b>' + sl);

			if(sl > 10500){
				document.write('...(<b>Salário elevado</b> maior que 10500');
			}
			else{
				if(sl > 6000){
					document.write('...(<b>Salário satisfatório</b> maior que 6000');
				}
				else{
					if(sl > 3000){
						document.write('...(<b>Salário imoderado</b> maior que 3000');
					}
					else{
						document.write('...(<b>Salário insatisfatório</b> menor ou igual a 3000');
					}
				}		

			}

		</script>
	</body>
</html>